Subject: HPR/DLUR MIB reviews, June 3

From: Bob Clouston <[email-masked]>
Date: Wed, 29 May 1996 11:09:49 -0400 (EDT)

Bob Moore has previously announced the availability of the latest HPR
and DLUR MIB drafts on the AIW file server, under /appn/mibs.
This is a reminder of the review meeting for those MIBs, on June 3,
1:00 EDT.  The central site for the review will be at the Cisco Woodlands
building in RTP (this is the same one as always, the building nearest
Kit Creek Road).  

If you'd like to teleconference in, please email or call me
by Friday noon EDT so I can set up the appropriate number of lines for
the teleconference.  I'll send out the phone information by end of day
Friday.  If you're outside the US let me know, I think I have to make
a special request (perhaps not for Canada, I'll find out).

Bob Clouston
([email-masked])
919 472 2333